{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gsettings-desktop-schemas/gsettings-desktop-schemas-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gsettings-desktop-schemas-devel_install",
            "desc": "测试gsettings-desktop-schemas-devel软件包能否被成功安装"
        },
        {
            "name": "test_gsettings-desktop-schemas-devel_verify",
            "desc": "验证gsettings-desktop-schemas-devel软件包是否已正确安装并包含必要的开发文件"
        },
        {
            "name": "test_gsettings-desktop-schemas-devel_usage",
            "desc": "测试使用gsettings-desktop-schemas-devel中的头文件进行简单编译"
        },
        {
            "name": "test_gsettings-desktop-schemas-devel_uninstall",
            "desc": "测试gsettings-desktop-schemas-devel软件包能否被成功卸载"
        }
    ]
}